mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Module, AllowMultiple=true, Inherited=false) System.Runtime.InteropServices.ComVisible(true)

This custom attribute is only for use by compilers and not intended to be used directly by application developers.

Modules containing unverifiable code should be marked with this attribute. This attribute carries no internal state. Its presence in the module metadata indicates that the module contains unverifiable code.

Marks modules containing unverifiable code. This class cannot be inherited.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  The default constructor initializes any fields to their default values.

  Initializes a new instance of the class.